# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.StructuredRemittanceInformation18

Packages that use StructuredRemittanceInformation18
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of StructuredRemittanceInformation18 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with type parameters of type StructuredRemittanceInformation18
Modifier and Type
Field
Description
`protected List<StructuredRemittanceInformation18>`
RemittanceInformation22.`strd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return StructuredRemittanceInformation18
Modifier and Type
Method
Description
`StructuredRemittanceInformation18`
ObjectFactory.`createStructuredRemittanceInformation18()`
Create an instance of `StructuredRemittanceInformation18`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return types with arguments of type StructuredRemittanceInformation18
Modifier and Type
Method
Description
`List<StructuredRemittanceInformation18>`
RemittanceInformation22.`getStrd()`
Gets the value of the strd property.